<!--

body {
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    background-color: #cbd1dd;
    color: black;
}
      
.smallheader {
    color: #ccccee;
    background-color: #444466;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 9pt;
}
      
.light {
    color: black;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 20pt;
}
      
.item0 { 
    background-color: #ccffff;
}
      
.item1 { 
    background-color: #99ffcc;
}
      
.old_button {
    color : white;
    background-color : #666699;
    border-bottom : thin solid #222244;
    border-right : thin solid #222244;
    border-top : thin solid #9999cc;
    border-left : thin solid #9999cc;
    font-size : 11px;
    font-family : Verdana,Helvetica,sans-serif;
    font-weight : normal;
}
      
.header {
    color : #ccccee;
    background-color : #444466;
    font-family : Verdana,Helvetica,sans-serif;
    font-weight : bold;
    font-size : 20pt;
    .header:hover {color : white};
}
      
td {
    font-size : 14pt;
    font-family : Geneva,Arial,Helvetica,sans-serif;
}

.name2 {
    font-size: 110%; 
    color: white; 
    font-weight: bold
}

.name {
    font-size: 110%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold
}

.title-box {
    font-size: 110%; 
    color: #3B445C; 
    font-weight: bold
}

.title-box2 {
    font-size: 110%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold
}

.dates {
    font-size: 60%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold
}

.indicator {
    font-size: 80%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold 
}

.small {
    font-size: 80%
}

.smallred {
    font-size: 80%; 
    color: red
}

.bigred {
    color: red
}

.white {
    color: white
}

.smallwhite {
    font-size: 80%; 
    color: white
}

.smallgray {
    font-size: 80%; 
    color: #7B849C
}

.verysmall {
    font-size: 60%
}

.footer {
    font-size: 60%; 
    color: #7B849C
}

.smallpadded {
    font-size: 80%; 
    padding-bottom: 0.5em
}

.field {
    font-size: 80%; 
    color: black; 
    background: #E0E0E0; 
    font-weight: bold
}

.mandatoryfield {
    font-size: 80%; 
    color: red; 
    background: #E0E0E0; 
    font-weight: bold
}

.value {
    font-size: 80%; 
    color: black; 
    background: white
}

.table {
    border: solid
}

.heading {
    font-weight: bold
}

.empty {
    font-size: 80%; 
    background: #E0E0E0
}

.confirm2 {
    color: #5B647C; 
    font-weight: bold; 
    background: #FFFFFF
}

.alerts {
    font-size: 80%; 
    font-weight: bold; 
    color: red
}

.blue {
    color: #3B445C
}

.smallblue {
    font-size: 80%; 
    color: #3B445C
}

.smallselect {
    font-size: 90%
}

.error {
    color: red; 
    font-weight: bold; 
    border: solid; 
    border-width: thin;
    padding-left: .2em; 
    padding-right: .2em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em
}

.dateheader {
    font-size: 100%;
    background: #7b849c;
}

.warning {
    font-size: 80%; 
    color: red; 
    background: #FFFFCC; 
    font-weight: bold; 
    border: solid; 
    border-width: thin;
    padding-left: .2em; 
    padding-right: .2em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em
}

.confirm {
    color: #5B647C; 
    font-weight: bold; 
    border: solid; 
    border-width: thin;
    padding-left: .2em; 
    padding-right: .2em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em
}

.smallconfirm {
    color: #5B647C; 
    font-size: 80%; 
    font-weight: bold; 
    border: solid; 
    border-width: thin;
    padding-left: .2em; 
    padding-right: .2em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em
}

.smallbutton {
    padding-left: .0em; 
    padding-right: .0em; 
    padding-top: 0.1em; 
    padding-bottom: 0.0em;
    font-size: 80%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold;
    border: solid; 
    border-color: #E0E0E0; 
    border-width: 4px
}

.button {
    padding-left: .6em; 
    padding-right: .6em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em;
    font-size: 80%; 
    color: white; 
    background: #7B849C; 
    font-weight: bold;
    border: solid; 
    border-color: #E0E0E0
}

.hibutton { 
    padding-left: .6em; 
    padding-right: .6em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em;
    font-size: 80%; 
    color: white; 
    background: #FF2000; 
    font-weight: bold;
    border: solid; 
    border-color: #FFB0B0
}

.fadedbutton {
    padding-left: .6em; 
    padding-right: .6em; 
    padding-top: 0.2em; 
    padding-bottom: 0.2em;
    font-size: 80%; 
    color: white; 
    background: #ABB4CC; 
    font-weight: bold;
    border: solid; 
    border-color: #E0E0E0
}

.grayday {
    background: #e1e1e1;
    width: 14%;
    height: 90;
    vertical-align: top;
}

.calday {
    width: 14%;
    height: 15;
    background: #0000a0;
    vertical-align: top;
}

a.plain { 
    text-decoration: none; 
    color: white 
}

a.fadedplain { 
    text-decoration: none; 
    color: #E0E0E0 
}

a.smallwhite { 
    color: white; 
    font-size: 80%; 
    font-weight: bold
}

a.toolbar { 
    text-decoration: none; 
    color: black; 
    font-size: 80%; 
    font-weight: bold
}

a.toollink { 
    text-decoration: none; 
    color: #5B647C; 
    font-weight: bold
}

a.toollink:hover {
    text-decoration: underline; 
    color: #2B344C; 
    font-weight: bold
}

a.hitoollink { 
    text-decoration: none; 
    color: #FF2000; 
    font-weight: bold
}

a.hitoollink:hover { 
    text-decoration: underline; 
    color: #CF0000; 
    font-weight: bold
}

a.toollinkfaded { 
    text-decoration: none; 
    color: #7B849C; 
    font-weight: bold
}

a.toollinkfaded:hover {
    text-decoration: underline; 
    color: #4B546C; 
    font-weight: bold
}

a.link { 
    font-size: 80%; 
    color: black; 
    font-weight: bold
}

a.blacklink { 
    color: black
}

a.fadedlink { 
    color: #7B849C
}

a.smallfadedlink { 
    font-size: 80%; 
    color: #7B849C
}

a.smallbluelink {
    font-size: 80%; 
    color: #3B445C
}

a.biglink { 
    color: black; 
    font-weight: bold
}

a.redlink { 
    color: #FF2000; 
    font-weight: bold
}

a.smallredlink { 
    font-size: 80%; 
    color: #FF2000; 
    font-weight: bold
}

a.linkbar { 
    color: black; 
    font-weight: bold
}

a.linkbar:hover {
    color: #A0A0A0; 
    font-weight: bold
}

a.friend { 
    color: #3B445C; 
    font-weight: bold
}

a.smallfriend { 
    font-size: 80%; 
    color: #3B445C; 
    font-weight: bold
}

a.plainfriend { 
    color: #3B445C
}

.adHeadline { 
    color: #3B445C; 
    font-size:10pt; 
    font-weight:bold; 
    text-decoration:underline 
}

.adText { 
    color: black; 
    font-size:8pt; 
    font-weight:normal; 
    text-decoration:none; 
}

a.visitlink:link { 
      font-size: 80%; 
      color: red; 
      font-weight: bold
}

a.visitlink:visited { 
      font-size: 80%; 
      color: black; 
      font-weight: bold
}


-->
